/* RSSBadge */
"Choose an icon or enter a label in the Inspector" = "Seleccione un icono o introduzca una etiqueta en el inspector";

/* RSSBadge */
"Choose collection in the Inspector" = "Seleccione una colección en el Inspector";

/* Prompt to subscribe to the given collection via RSS */
"Subscribe to RSS feed" = "Suscribirse a canal RSS";